/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "Centro stampa wireless HP";
"%@ Help" = "Guida %@";
"Hide %@" = "Nascondi %@";
"About %@" = "Informazioni su %@";
"Quit %@" = "Esci da %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Servizi";
"Hide Others" = "Nascondi altre";
"Show All" = "Mostra tutte";

/* Edit menu items */
"Edit" = "Composizione";
"Cut" = "Taglia";
"Copy" = "Copia";
"Select All" = "Seleziona tutto";
"Paste" = "Incolla";
"Delete" = "Elimina";
"Undo" = "Annulla";
"Redo" = "Ripristina originale";
"Find..." = "Cerca…";

/* Window menu */
"Window" = "Finestra";
"Minimize" = "Contrai";
"Bring All to Front" = "Porta tutto in primo piano";
"Zoom" = "Ridimensiona";
"Close" = "Chiudi";

/* Help menu */
"Help" = "Aiuto";

/* Preferences menu title */
"Preferences..." = "Preferenze...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Disinstalla software HP...";

/* Enable logging menu title */
"Enable Logging" = "Abilita registrazione";
